@charset "UTF-8";
.lp-movie {
  font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", HiraMinProN-W3, "ＭＳ Ｐ明朝", "MS PMincho", serif;
  text-align: center;
}
@media screen and (min-width: 768px) {
  .lp-movie {
    margin-top: calc(clamp(0px, 7.3206442167vw, 100px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-movie {
    margin-top: calc(clamp(0px, 10.6666666667vw, 10.6666666667vw) * 1);
  }
}
@media screen and (min-width: 768px) {
  .lp-movie .movie {
    margin-top: calc(clamp(0px, 2.196193265vw, 30px) * 1);
    width: calc(clamp(0px, 65.8857979502vw, 900px) * 1);
    height: calc(clamp(0px, 37.1888726208vw, 508px) * 1);
  }
}
@media screen and (max-width: 767px) {
  .lp-movie .movie {
    margin-top: calc(clamp(0px, 5.3333333333vw, 5.3333333333vw) * 1);
    width: calc(clamp(0px, 89.3333333333vw, 89.3333333333vw) * 1);
    height: calc(clamp(0px, 50.4vw, 50.4vw) * 1);
    margin-inline: auto;
  }
}